[[projects]]
url = "https://ozgurkon.org/"
title = "ÖzgürKon"
image = "/images/ozgurkon.png"
source = "https://git.oyd.org.tr/oyd/ozgurkon-site"
text = """
ÖzgürKon; COVID-19 pandemisi dolayısıyla yüzyüze yapılamayan etkinliklere alternatif olarak ortaya çıkan, Özgür Yazılım Derneği tarafından düzenlenecek uluslarası çevrimiçi bir konferanstır.
"""

[[projects]]
url = "https://hackerspace.ist"
title = "Hackerspace İstanbul"
source = "https://git.oyd.org.tr/hsist"
image = "/images/hsist_kare.png"
text = """
Hackerspace İstanbul; 2017 Aralık’ta kurulmuş olan, el birliği ile toplanan imkanların bir arada bulunduğu, bilgisayar, elektronik, internet, DIY, sanat ve benzeri konulara ilgi duyan insanların beraber çalışabilecekleri, proje üretebilecekleri, sosyalleşebilecekleri ve etkinlikler düzenleyebilecekleri bir atölyedir.
"""

[[projects]]
url = "https://guvenlik.oyd.org.tr"
title = "ÖYD Güvenlik Rehberi"
source = "https://git.oyd.org.tr/oyd/guvenlik"
image = "/images/oyd_guvenlik.png"
text = """
ÖYD Güvenlik Rehberi, kullanıcıların dijital ve kısmen fiziksel alanlarda güvenliklerini ve mahremiyetlerini nasıl koruyabileceklerine dair ayrıntılı bilgiler içeren bir rehberdir.
"""

[[projects]]
url = "https://ozgurlesin.org"
title = "Özgürleşin!"
source = "https://git.oyd.org.tr/oyd/ozgurlesin"
image = "/images/ozgurlesin_logo.png"
text = """
Özgürleşin, özellikle son kullanıcıların özgür yazılım ile tanışmaları ve özgür yazılımlar kullanmalarını sağlamak adına başlatılan bir belgelendirme projesidir. 
"""

[[projects]]
url = "http://zarola.oyd.org.tr"
title = "Zarola"
source = "https://git.oyd.org.tr/oyd/zarola"
image = "/images/zarola.png"
text = """
Zarola, kullanıcıların kolayca hatırlanabilir ve yüksek derecede güvenli parolalar oluşturabilmelerini sağlayan bir yöntemdir. Zarola sayesinde, yaklaşık 90 bit entropiye sahip parolalar çevrimdışı olarak rahatlıkla oluşturulabilmektedir.
"""

[[projects]]
url = "https://cryptoparty.istanbul/"
title = "CryptoParty Istanbul"
source = "https://git.oyd.org.tr/hsist/cryptoparty-resources"
image = "/images/cryptoparty.png"
text = """
CryptoParty, tüm dünyada gayrimerkezi olarak yürütülen bir harekettir. CryptoParty’lerin temel amacı, kendinizi dijital (ve kısmen fiziksel) alanlarda nasıl koruyacağınız hakkında bilgi sahibi olmaktır. Şifreli iletişim, İnternet’te ve Web’de gezinirken takipçilerden korunma, hesap yönetimi, güçlü parolalar oluşturma ve bunları koruma yöntemleri anlatılacak temel konulardır. Bu konulara ilişkin olarak; GnuPG, Tor, OTR, OMEMO gibi araçların bilgisayarlar ve telefonlarda nasıl kullanılacağı uygulamalı olarak anlatılır. 
"""
